Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4526 - Gnome-terminal HTML help pages are missing
Summary: Gnome-terminal HTML help pages are missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-15 02:27 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 19:46:01 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-08-15 02:27:14 UTC
The HTML help pages for gnome-terminal are missing from the
package.  This causes the Help->GNOME Terminal Users Guide
item to give an error.

Comment 1 Elliot Lee 1999-08-31 16:41:59 UTC
The problem here is that the docs don't get built unless docbook is
installed.

Comment 2 Elliot Lee 1999-09-13 19:46:59 UTC
The latest gnome-core package in lorax fixes this.


Note You need to log in before you can comment on or make changes to this bug.